
Instrumentación Nano-Satelites - Task #135

Subir plan de trabajo al Redmine

10/28/2015 08:37 AM - Joaquín Verástegui

Status: Closed Start date: 10/28/2015

Priority: High Due date: 11/02/2015

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Versión 1.0 Spent time: 4.00 hours

Description

History

#1 - 10/28/2015 08:38 AM - Joaquín Verástegui

José,

por favor seguir el tutorial:

http://10.10.50.96/projects/redmine/wiki/C%C3%B3mo_comenzar_un_proyecto_nuevo

Saludos,

Joaquín

#2 - 10/28/2015 09:30 AM - Joaquín Verástegui

Friendly reminder.

Saludos,

Joaquín

Joaquín Verástegui wrote:

José,

por favor seguir el tutorial:

http://10.10.50.96/projects/redmine/wiki/C%C3%B3mo_comenzar_un_proyecto_nuevo

Saludos,

Joaquín
#3 - 11/18/2015 10:13 AM - Joaquín Verástegui

- Target version set to Versión 1.0

#4 - 11/19/2015 11:03 AM - Jose Chavez

- Status changed from New to Resolved

- % Done changed from 0 to 100

Subido el plan para la implementación del prototipo.

Falta reunión con el grupo de trabajo para definir tareas siguientes.

#5 - 04/02/2018 08:14 PM - Alessandro Morales

- Status changed from Resolved to Closed
